LP120 - Bug #545

CoHDMIDOOODOOOOOD
09/05/2024 01:35 PM - EGON

Status: Closed Start date: 09/05/2024

Priority: High Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB120 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA3568M8l000" APPI[

go/ooooon: 04 oooo: 100%

poooooo: 04 oooo:

go/mooooon: 05 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3568\Ipa3568
Description

0000uHDMIDODOODOODODOODODOD

neardi1@LPA3568:

cardo/
cards

neardi1@LPA3568:

card®/ cards

neard 1@ _PA3568:

cardd/ cards

neard1@_PA3568:

card@/ cards

neardl@LPA3568:
0 [rockchiprk8eg ]:

neardi1@LPA3568:

/root$ cat /proc/asound/
devices pcm
hwdep

/root$ cat /proc/asound/card

/root$ cat /proc/asound/card

seq/

rockchiprk809/ tumers
/root$ cat /proc/asound/card

/root$ cat /proc/asound/cards

rockchip-rk809
/root$ I

rockchip-rk809 - rockchip-rk809

Version

History

#1 - 09/05/2024 01:39 PM - EGON

0oooo

sudo -E DISPLAY=:0.0 gst-play-1.0 $(find / -name sony1.mp4)

#2 - 09/27/2024 04:50 PM - 00

00ononoo

04/21/2025

1/2




#3 - 10/09/2024 11:32 AM - EGON

- Status changed from New to Closed

#4 - 10/12/2024 04:32 PM - EGON

000000000000000 000dsonyt.mpa-000
aaoon
sudo -E DISPLAY=:0.0 gst-play-1.0 $path

#5 - 10/12/2024 04:32 PM - EGON
- Category changed from Driver to S.W

#6 - 10/12/2024 04:33 PM - EGON

- Assignee changed from 10 to Linx
